.ustKat{
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 1rem;
}
.ustKat *{
    color: #848688;
}
.ustKat i{

    min-width: 50px;
    height: 50px;
    border: 1px solid #848688;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 26px;
    font-weight: 100!important;
}
.ustKat .textz{
    font-weight: 500;
    font-size: 12px;
}

.contact-form__form {
    max-width: 1200px;
}

.contact-form-item {
    width: 580px;
}


.siparisHat .contact-form-item {
    height: 100%;
}

/*kat*/
.kategori{
}
.kategori select{
    width: 360px;
    height: 51px;
    border-radius: 4px;
    border: 0;
    border: 1px solid #e2e2e2;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    text-indent: 10px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color: #848688;
}
/*kat*/


.kategori{
    position: relative;
    margin-bottom: 35px;
    text-align: left;
}
.satir{
    position: relative;
    height: 51px;
    margin-bottom: 35px;
    text-align: left;
}
@media (max-width: 768px) {
    .icon-bar {
        width: 25px;
    }
    input.urunAciklamaYaziniz {
        font-size: 10px;
    }
    .kategori select {
        font-size: 10px;
        margin-bottom: 25px;
        width: 100%;
    }
    select#urunKategorisi0 {
        WIDTH: 100%;
    }

    select#urunAdeti0 {
        WIDTH: 100%;

    }
    input.urunAciklamaYaziniz {
        WIDTH: 100%;
    }
    .ustKat {
        margin-bottom: 30px;
    }
    .contact-form__form {
        max-width: 350px;
        padding: 0 50px;
    }
}


@media (min-width: 768px) {

    .kategori{
        height: 51px;
    }
    .kategori {
        margin-right: 20px;
    }
    .satir {
        margin-right: 20px;
    }
    .siparisHat .contact-form-item {
        width: 100%;
        min-width: 100%;
    }

    .siparisHat{
        display: flex;
        width: 100%;
        justify-content: space-between;
    }
    .kategori{
        display: flex;
        width: 100%;
        justify-content: space-between;
    }
    .satir{
        width: 580px;
    }
    .disHazne{
        margin-top: 35px;
        width: 100%;
    }

    select#urunKategorisi0 {
        width: 580px;
        margin-right: 20px;
    }

    select#urunAdeti0 {
        width: 200px;
        margin-right: 20px;
    }

    input.urunAciklamaYaziniz {
        width: 400px;
    }
}


.adetHazne .satir{
    display: flex;
    gap: 1rem;
}

.satir select{
    width: 100%;
    height: 51px;
    border-radius: 4px;
    border: 0;
    border: 1px solid #e2e2e2;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    text-indent: 10px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color: #848688;
}

.kategori input::-webkit-input-placeholder {
    opacity: 1!important;
}



.siparisHat{
    width: 100%;
}

select#urunKategorisi0 {
    position: relative;
    height: 51px;
    margin-bottom: 35px;
    text-align: left;
}

select#urunAdeti0 {
    position: relative;
    height: 51px;
    margin-bottom: 35px;
    text-align: left;
}

input.urunAciklamaYaziniz {
    position: relative;
    height: 51px;
    /* margin-right: 20px; */
    margin-bottom: 35px;
    text-align: left;
}
